IE: آئرلينڊ
IS: 'آئس لينڊ'
CI: 'آئيوري ڪنارو'
AZ: آذربائيجان
AU: آسٽريليا
AT: آشٽريا
US: 'آمريڪا جون گڏيل رياستون'
UM: 'آمريڪي ٻاهريون ٻيٽ'
AS: 'آمريڪي ساموا'
VI: 'آمريڪي ورجن ٻيٽ'
KP: 'اتر ڪوريا'
MP: 'اتر مرينا ٻيٽ'
IT: اٽلي
AR: ارجنٽينا
JO: اردن
AM: ارمینیا
UZ: ازبڪستان
ES: اسپين
IL: اسرائيل
AF: افغانستان
SV: 'ال سلواڊور'
AL: البانيا
DZ: الجيريا
AX: 'الند ٻيٽ'
AQ: انٽارڪٽيڪا
AG: 'انٽيگئا و بربودا'
AD: اندورا
ID: انڊونيشيا
IN: انڊيا
IM: 'انسانن جو ٻيٽ'
AO: انگولا
AI: انگويلا
EH: 'اولهه صحارا'
ET: ايٿوپيا
IR: ايران
ER: ايريٽيريا
EE: ايسٽونيا
SZ: ايسواٽني
EC: ايڪواڊور
GQ: 'ايڪوٽوريل گائينا'
BB: باربڊوس
BH: بحرين
BR: برازيل
IO: 'برطانوي هندي سمنڊ خطو'
VG: 'برطانوي ورجن ٻيٽ'
GB: برطانيه
BF: 'برڪينا فاسو'
BM: برمودا
BN: برونائي
BI: برونڊي
BG: بلغاريا
BD: بنگلاديش
BS: بهاماس
BW: بوٽسوانا
BA: 'بوسنیا اور هرزیگوینا'
BO: بوليويا
BV: 'بووٽ ٻيٽ'
BE: بيلجيم
BZ: بيليز
BJ: بينن
BY: بیلارس
PG: 'پاپوا نیو گني'
PK: پاڪستان
PN: 'پٽڪئرن ٻيٽ'
PT: پرتگال
PW: پلائو
PA: پناما
PL: پولينڊ
PY: پيراگوءِ
PE: پيرو
PR: 'پيوئرٽو ريڪو'
BT: ڀوٽان
TW: تائیوان
TJ: تاجڪستان
TC: 'ترڪ ۽ ڪيڪوس ٻيٽ'
TM: ترڪمانستان
TR: ترڪي
TZ: تنزانيا
TV: توالو
TG: توگو
TL: 'تيمور ليستي'
TN: تيونيسيا
TT: 'ٽريني ڊيڊ ۽ ٽوباگو ٻيٽ'
TK: ٽوڪلائو
TO: ٽونگا
TH: ٿائيليند
JP: جاپان
GE: جارجيا
GI: جبرالٽر
JE: جرسي
DE: جرمني
JM: جميڪا
TD: چاڊ
CL: چلي
HU: 'چيڪ جهموريه'
CZ: چيڪيا
CN: چين
DJ: ڊجبيوتي
DM: ڊومينيڪا
DO: 'ڊومينيڪن جمهوريه'
DK: ڊينمارڪ
ZA: 'ڏکڻ آفريقا'
GS: 'ڏکڻ جارجيا ۽ ڏکڻ سينڊوچ ٻيٽ'
SS: 'ڏکڻ سوڊان'
KR: 'ڏکڻ ڪوريا'
RW: روانڊا
RU: روس
RO: رومانيا
RE: 'ري يونين'
ZW: زمبابوي
ZM: زيمبيا
CY: سائپرس
ST: 'سائو ٽوم ۽ پرنسپیي'
RS: سربيا
LK: 'سري لنڪا'
SA: 'سعودي عرب'
SK: سلوواڪيا
SI: سلوینیا
WS: سموئا
SX: 'سنٽ مارٽن'
CH: سوئزرلينڊ
SE: سوئيڊن
SJ: 'سوالبارڊ ۽ جان ماین'
SD: سوڊان
SR: سورينام
SB: 'سولومون ٻيٽَ'
SO: سوماليا
SL: 'سيرا ليون'
KN: 'سينٽ ڪٽس و نيوس'
LC: 'سينٽ لوسيا'
MF: 'سينٽ مارٽن'
SH: 'سينٽ ھيلينا'
SG: سينگاپور
SN: سينيگال
SM: 'سین مرینو'
BL: 'سینٽ برٿلیمی'
PM: 'سینٽ پیئر و میڪوئیلون'
VC: 'سینٽ ونسنت ۽ گریناڊینز'
SY: شام
MK: 'شمالي مقدونيا'
SC: 'شي شلز'
IQ: عراق
AW: عروبا
OM: عمان
FO: 'فارو ٻيٽ'
FK: 'فاڪ لينڊ ٻيٽ'
FJ: فجي
FR: فرانس
PF: 'فرانسيسي پولينيشيا'
TF: 'فرانسيسي ڏاکڻي علائقا'
GF: 'فرانسيسي گيانا'
PH: فلپائن
PS: 'فلسطيني حدون'
FI: 'فن لينڊ'
KZ: قازقستان
QA: قطر
CA: ڪئناڊا
CG: 'ڪانگو - برازاویل'
CD: 'ڪانگو -ڪنشاسا'
KI: ڪرباتي
CX: 'ڪرسمس ٻيٽ'
KG: ڪرغستان
HR: ڪروئيشيا
KH: ڪمبوڊيا
CR: 'ڪوسٽا رڪا'
CK: 'ڪوڪ ٻيٽ'
CC: 'ڪوڪوس ٻيٽ'
CO: ڪولمبيا
KM: ڪوموروس
KW: ڪويت
KY: 'ڪي مين ٻيٽ'
CV: 'ڪيپ وردي'
BQ: 'ڪيريبين نيدرلينڊ'
CM: ڪيمرون
KE: ڪينيا
CU: ڪيوبا
CW: ڪيوراسائو
GA: گبون
GL: 'گرين لينڊ'
GD: گرينڊا
GN: گني
GW: 'گني بسائو'
GH: گهانا
GT: 'گوئٽي مالا'
GP: گواڊیلوپ
GU: گوام
GG: گورنسي
GY: گيانا
GM: گيمبيا
LR: لائبیریا
LA: لائوس
LV: لاتويا
LB: لبنان
LY: لبيا
LT: لٿونيا
LI: 'لچي ٽينسٽين'
LS: ليسوٿو
LU: لیگزمبرگ
FM: مائڪرونيشيا
MQ: مارتينڪ
MH: 'مارشل ڀيٽ'
MW: مالاوي
MT: مالٽا
MD: مالدووا
MV: مالديپ
ML: مالي
AE: 'متحده عرب امارات'
MG: مداگيسڪر
EG: مصر
MO: 'مڪائو SAR چين'
MY: ملائيشيا
MN: منگوليا
MA: موروڪو
MR: موريتانيا
MU: موريشس
MZ: موزمبیق
MC: موناڪو
MS: مونٽسراٽ
ME: 'مونٽي نيگرو'
YT: مياتي
MM: 'ميانمار (برما)'
MX: ميڪسيڪو
NR: نائورو
NE: نائيجر
NG: نائيجيريا
'NO': ناروي
NI: نڪراگوا
NF: 'نورفوڪ ٻيٽ'
NU: نووي
NP: نيپال
NL: نيدرلينڊ
NA: نيميبيا
NZ: 'نيو زيلينڊ'
NC: 'نیو ڪالیڊونیا'
HK: 'هانگ ڪانگ'
HM: 'هرڊ ۽ مڪڊونلڊ ٻيٽ'
HN: هنڊورس
HT: هيٽي
WF: 'والس ۽ فتونا'
CF: 'وچ آفريقي جمهوريه'
VN: ويتنام
VA: 'ويٽڪين سٽي'
VE: وينزيلا
VU: وينيٽيو
YE: يمن
UY: يوروگوءِ
UA: يوڪرين
UG: يوگنڊا
GR: يونان
